Package twisted :: Package internet :: Module error :: Class ConnectionFdescWentAway

[frames | no frames]

## Class ConnectionFdescWentAway

     Exception --+
                 |
    ConnectionLost --+
                     |
                    ConnectionFdescWentAway

Uh

Method Summary
Inherited from ConnectionLost
| ``__str__`(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:22 2004 | http://epydoc.sf.net